Partial update purchase order line itemCopy Pagepatch https://api.wafeq.com/v1/purchase-orders/{purchase_order_id}/line-items/{id}/Endpoint for partially updating an existing purchase order line item.Path Paramspurchase_order_idstringrequiredidstringrequiredBody Paramsapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataA ModelSerializer that takes additional arguments for "fields", "omit" and "expand" in order to control which fields are displayed, and whether to replace simple values with complex, nested serializationsaccountstringThe account associated with this line item.cost_centerstringThe cost center associated with this line item, if any.custom_fieldsobjectA mapping of custom field IDs to their values.custom_fields objectdescriptionstringThe detailed description of the line item.discountdouble | null≥ 0The discount as the percentage.itemstringThe item associated with this line item.item_unit_of_measurestring | nullThe item unit of measure for this line item.quantitydoubleThe quantity of the item or service.tax_ratestringThe tax rate applied to this line item, if any.unit_amountdoubleThe price per unit of the item or service.HeadersX-Wafeq-Idempotency-KeystringClient-provided UUID to uniquely identify a requestcontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAllowed:application/jsonapplication/x-www-form-urlencodedmultipart/form-dataResponse 200Updated 2 days ago